mtext_cspn(3m17n)

NAME
mtext_cspn - Search an M-text for the complement of a set of characters.

SYNOPSIS
int mtext_cspn (MText * mt, MText * reject)

DESCRIPTION
Search an M-text for the complement of a set of characters.

The mtext_cspn() returns the length of the initial segment of M-text mt1 that consists entirely of characters not in M-text mt2.

SEE ALSO

    mtext_spn()

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.